@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,900;1,200;1,300;1,700&display=swap');
body{
    background:url(../img/fondoweb3.png) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}

.user-img img{
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100px;
}
.form-group input{
    height: 30px;
    width: 100%;
    font-size: 15px;
    border-radius:5px;
}
.card{
    background-color: #434343;
    margin: 15%;
    color:white;
}
.volver a{
    color: white;
}
.btn{
    background-color:#22c7b8;
    border-color: transparent;

}
.btn:hover{
    background-color:#1a998e;
    border-color: transparent;
}